Bug 1276178 - Insert info about (how to collect the hostname instead of UUID)
Insert info about (how to collect the hostname instead of UUID)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Virtual Instances Guide (Show other bugs)
6.1.2
x86_64 Linux
high Severity high (vote)
: GA
: 6.2
Assigned To: Russell Dickenson
Stephen Wadeley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 21:20 EDT by Waldirio M Pinheiro
Modified: 2016-07-08 02:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-08 02:06:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Waldirio M Pinheiro 2015-10-28 21:20:55 EDT
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/Installation_Guide/index.html#chap-Red_Hat_Satellite-Installation_Guide-Managing_Hypervisors_and_Virtual_Guest_Subscriptions

Section Number and Name: 
6

Describe the issue: 
Actually we don't have in the official documentation how to enable the virt-who to send esxi hypervisor hostname instead of UUID

Suggestions for improvement: 
Include the steps according KB https://access.redhat.com/solutions/1615073

Additional information:
Comment 1 Andrew Dahms 2016-05-02 20:41:37 EDT
Assigning to Russell for review.
Comment 6 Andrew Dahms 2016-07-08 02:06:49 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.